@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
* {
    margin: 0;
    padding: 0;
    user-select: none;
}
body {
     font-family: 'Poppins' , sans-serif;
}
.wrapper {
    width: 100%;
    max-width: 680;
    margin-top: 50px;
    padding: 20px;
    box-sizing: border-box;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.5)),url(../imgs/contactbg.jpeg);
    color: white;
}
.content {
    text-align: center;
}

.content h1{
    letter-spacing: 1px;
    margin-top: 30px;
}

.form{
    width: 100%;
    margin: 25px 0;
   
    padding: 5px;
}

.top-form,
.middle-form,
.bottom-form {
    width: 100%;
    min-height: 65px;
    margin: 10px 0;
    overflow: hidden;
}

.form input[type='text'],
.form textarea{
    padding: 15px 5px;
    box-sizing: border-box;
    width: 100%;
    border: 2px solid #fff;
    border-radius: 2px;
    outline: none;
    transition: all 0.2s ease;    
}

.form input:focus,
.form textarea:focus {
    border-color: #4ca1af;
    box-shadow: insert 0 1px 1px rgba(0,0,0,0.0125),
                0 0 8px rgba(76,161,175,0.5);
}

.form .label {
    margin-bottom: 5px;
    text-transform: capitalize;    
}

.top-form .inner-form {
    width: 30%;
    float: left;
    margin-right: 5%;        
}
.top-form .inner-form:last-child{
    margin-right: 0;
}

.middle-form{
    clear: both;
}

.bottom-form {
    height: 120px;
}

.btn{
    background: #4ca1af;
    width: 200px;
    padding: 10px 0;
    border-radius: 2px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
    cursor: pointer;
}

::-webkit-input-placeholder{
     font-family: 'Poppins' , sans-serif;
    text-transform: capitalize;
}

::-moz-input-placeholder{
     font-family: 'Poppins' , sans-serif;
    text-transform: capitalize;
}
::-ms-input-placeholder{
     font-family: 'Poppins' , sans-serif;
    text-transform: capitalize;
}

@media screen and (max-width:460px){
    
    .wrapper {
        margin: 25px auto 0;
    }
    .top-form .inner-form {
        width: 100%;
        margin: 5px 0;
            
    }
    
    
}






